﻿@charset "utf-8";
/* text css */
body {
	background-color: #000000;
}
table {
	background-color: #FFFFFF;
}
.table-center {
	margin: 0px auto;
}
tr, td, th {
	vertical-align: bottom;
	font-family: arial, verdana, helvetica;
	font-size: 100%;
	text-align: left;
	font-weight: normal;
	padding-left: 5px;
	padding-right: 5px;
}
h1 {
	vertical-align: bottom;
	font-family: arial, verdana, helvetica;
	font-size: 160%;
	color: #0033cc;
	font-weight: bold;
	margin-top: 0px;
}
h2 {
	vertical-align: bottom;
	font-family: arial, verdana, helvetica;
	font-size: 140%;
	color: #409fff;
	font-weight: bold;
	margin-top: 0px;
}
h3 {
	vertical-align: bottom;
	font-family: arial, verdana, helvetica;
	font-size: 120%;
	color: #0033cc;
	font-weight: bold;
	margin-top: 0px;
}
h4 {
	vertical-align: bottom;
	font-family: arial, verdana, helvetica;
	font-size: 100%;
	color: #0033cc;
	font-weight: bold;
	margin-top: 0px;
}
h5 {
	vertical-align: bottom;
	font-family: arial, verdana, helvetica;
	font-size: 100%;
	color: #000096;
	font-weight: bold;
	margin-top: 0px;
}
h6 {
	vertical-align: bottom;
	font-family: arial, verdana, helvetica;
	font-size: 100%;
	color: #000096;
	font-weight: bold;
	margin-top: 0px;
}
image-1 {
	border-width: 0px;
	float: none;
}
.cursor1 {
	cursor: pointer;
}
.align-top {
	vertical-align: top;
}
.text-align-r {
	text-align: right;
}
.text-align-c {
	text-align: center;
}
.text-bold {
	font-weight: bold;
}
.text-header1 {
	vertical-align: bottom;
	font-family: arial, verdana, helvetica;
	font-size: 160%;
	color: #b20000;
	font-weight: bold;
	margin-top: 0px;
}
.text-header2 {
	color: #9F9F9F;
	font-size: 140%;
}
.text-header3 {
	vertical-align: bottom;
	font-family: arial, verdana, helvetica;
	font-size: 120%;
	color: #0033cc;
	font-weight: bold;
	margin-top: 0px;
}
.text-decoration1 {
	text-decoration: line-through;
	color: #b20000;
}
.text-decoration2 {
	text-decoration: none;
}
.text-color1 {
	color: #000096;
	font-weight: bold;
}
.text-color3 {
	color: #b20000;
	font-weight: bold;
}
.background-color1 {
	background: #B5DAFF;
}
.background-color2 {
	background: #FFFFFF;
}
.height-440 {
	height: 440px;
}
.width-960 {
	width: 960px;
	margin: auto;
}
.width-600 {
	width: 600px;
}
.width-520 {
	width: 520px;
}
.width-440 {
	width: 440px;
}
.width-180 {
	width: 180px;
}
.width-130 {
	width: 130px;
}
.width-100p {
	width: 100%;
}
.width-60p {
	width: 60%;
}
.width-50p {
	width: 50%;
}
.width-40p {
	width: 40%;
}
.width-33p {
	width: 33%;
}
.width-25p {
	width: 25%;
}
.width-20p {
	width: 20%;
}
.width-15p {
	width: 15%;
}
.button1 {
	background-color: #1975FF;
	border: 5px solid #B5DAFF;
	padding: 8px 15px;
	text-align: center;
	display: inline-block;
	font-weight: normal;
	font-size: 120%;
	color: #FFFFFF;
}
/* end text css */
